/* Header -  Footer
--------------------------*/

.header .header-top , .cbp-af-header , .buttons-container .button.col-md-4 .button-inner .button-content .button-button a , .widget-button a , .tnp-subscription-minimal input.tnp-submit ,
.footer-last , .latest-news .news-left-section .col-sm-12.news-box .news-content .archive-read-more, 
.col-md-3.buttons .countdown-link a , .page-widget-container .page-widget .page-widget-content .button-button a , .tnp-subscription-minimal input.tnp-submit,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title,
#mega-menu-wrap-new-menu #mega-menu-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title,
#mega-menu-wrap-another-menu #mega-menu-another-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title,
#mega-menu-wrap-an-extra-menu #mega-menu-an-extra-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title ,
.latest-news .news-left-section .col-sm-12.news-box .news-content .archive-read-more , .related-news #related_posts ul li .relatedcontent .related-read-more,
.tribe-is-responsive .button-button span, div.wpforms-container-full .wpforms-form input[type=submit],
div.wpforms-container-full .wpforms-form button[type=submit],
div.wpforms-container-full .wpforms-form .wpforms-page-button,
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit],
tabs-wrapper .tabs label:after ,
.mc4wp-form-fields input[type="submit"],
.tabs-wrapper .tabs label:after, .page-tile-container .page-tile .page-tile-content .button-button,.profile-box li:hover .archive-player-details , 
.profile-box li .archive-player-image .archive-player-image-link,
.header .header-bottom , .content-file-header,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus,
#slider-panel .slider-nav-container .slider-more-news a, #kiwi-slider-panel .slider-nav-container .slider-more-news a, #ferns-slider-panel .slider-nav-container .slider-more-news a, #junior-kiwi-slider-panel .slider-nav-container .slider-more-news a,
.slide-thumb-content,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu,
#mega-menu-wrap-header-menu .mega-menu-toggle.mega-menu-open + #mega-menu-header-menu, #mega-menu-wrap-new-menu .mega-menu-toggle.mega-menu-open + #mega-menu-new-menu, #mega-menu-wrap-another-menu .mega-menu-toggle.mega-menu-open + #mega-menu-another-menu, #mega-menu-wrap-an-extra-menu .mega-menu-toggle.mega-menu-open + #mega-menu-an-extra-menu

{
	
	background:#71003e;
}

html ul.tabs li.active, html ul.tabs li.active a:hover, html ul.tabs li.active a , html .tab-page-wrapper ul.tabs li.active a ,
html .tab-page-wrapper ul.tabs li a:hover,
html .tab-page-wrapper ul.tabs li a:active,
html .tab-page-wrapper ul.tabs li a:focus,
.page-tile-container .page-tile .page-tile-content,
.profile-box li .archive-player-details
{
	
	border-bottom: 3px solid #71003e;

}

#slider-panel .feature-slider li.feature-slide .caption .slider-caption-wrapper .slider-caption-sub p a,
#kiwi-slider-panel .feature-slider li.feature-slide .caption .slider-caption-wrapper .slider-caption-sub p a,
#ferns-slider-panel .feature-slider li.feature-slide .caption .slider-caption-wrapper .slider-caption-sub p a,
#junior-kiwi-slider-panel .feature-slider li.feature-slide .caption .slider-caption-wrapper .slider-caption-sub p a ,
.post-entry blockquote p ,
.set > a.active i, .content-file a, .sponsor-contact .contact-item a,
#mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-item-has-children > a.mega-menu-link:after


 {
	

	color:#71003e;
}

#tribe-events .tribe-events-button,
#tribe-events .tribe-events-button:hover,
#tribe_events_filters_wrapper input[type=submit],
.tribe-events-button,
.tribe-events-button.tribe-active:hover,
.tribe-events-button.tribe-inactive,
.tribe-events-button:hover,
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-],
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-] > a ,
.tribe-events-notices,.tnp-subscription-minimal input.tnp-submit

 {
	

	background-color:#71003e!important;
}